Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 Oct 2019 06:29:58 -0400

Chat transcript

	

	Bryan Wed, 10/30/19 03:40:53 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Ajay Songare 03:40:53 pm
	
		Hello

	Bryan 03:41:11 pm
	
		Hello there!
	
		How may I help you today please?

	Ajay Songare 03:41:22 pm
	
		Manage Ticket open not working
	
		Manage Ticket options not working
	
		Access to colocationamerica.zendesk.com was denied

	Bryan 03:43:22 pm
	
		Alright, please allow me a moment to check this for you.
	
		Are you able to login ?

	Ajay Songare 03:43:49 pm
	
		Yes login

	Bryan 03:44:26 pm
	
		Are you saying this is a login problem?

	Ajay Songare 03:44:44 pm
	
		No we dont mange ticket
	
		we need to check ticket status

	Bryan 03:45:10 pm
	
		please allow me a moment to check this for you.
	
		I'm not sure what you are referring to however, if you could confirm that are you able to login in Colocation account?

	Ajay Songare 03:48:21 pm
	
		Hello I am able to login panel when i am click on left side Manage Tickets options page not working
	
		Understand

	Bryan 03:49:17 pm
	
		Alright, thank you so much for confirming this and also clarifying this.
	
		Is this the right e-mail [email-masked] to contact you on?

	Ajay Songare 03:50:22 pm
	
		Yes

	Bryan 03:50:58 pm
	
		Oh that's great
	
		[email-masked]
	
		I would request you to please share your query on this e-mail address and If you could also tell me your server I.D?

	Ajay Songare 03:52:14 pm
	
		Server ID: PDS1574

	Bryan 03:52:38 pm
	
		Thank you so much for you incredible understanding and patience

	Ajay Songare 03:53:04 pm
	
		Please solved issue asap

	Bryan 03:53:15 pm
	
		Please do expect a follow up for this from our support team and please also remember to write your query on  [email-masked].

	Ajay Songare 03:53:17 pm
	
		I m very disappoint
	
		Your services
	
		I accept you have provide premium services

	Bryan 03:54:27 pm
	
		Yes, absolutely I'm sending this case to our team, we just expect your patience on this as we are working on this case with the highest priority.
	
		Please accept our apologies for, we will make it up to you.
	
		It was nice talking to you. Have a great day, goodbye!
	
		Take care Ajay!

	Ajay Songare 03:56:05 pm
	
		What about our server IPs
	
		changed
	
		You have delivered Blacklisted IPs
	
		Our client ask refund if today we will not changed IPs

	Bryan 03:57:27 pm
	
		Thanks for shedding the light on this case, I will also add this to your query report.
	
		Thanks again for your support.

	18m 8s

Chat has been opened from website: https://www.colocationamerica.com/my-account/edit-address

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com